#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.7.0
id: shelly-1.7.0-6WhTCWBINLj4GcntUUIuYp
key: shelly-1.7.0-6WhTCWBINLj4GcntUUIuYp
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
indefinite: False
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
abi: 3273bc33a9649a110905758fcedf45d4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shelly-1.7.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/shelly-1.7.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/shelly-1.7.0
hs-libraries: HSshelly-1.7.0-6WhTCWBINLj4GcntUUIuYp
depends:
    containers-0.5.10.2 time-1.8.0.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH process-1.6.1.0
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    system-filepath-0.4.14-5oKcNBzFIqVKn55fLrJQyS
    system-fileio-0.3.16.3-DTqU8E2V5Kt25rAq5Sg9qm
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J
    lifted-base-0.2.3.11-DwsH5fxK4NjGEU8txxSKm8
    lifted-async-0.9.3.3-Djt1pHeMopI9B87NDnohI4
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    enclosed-exceptions-1.0.2-CRL6WKonWv96zSD8qy2oBb
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj bytestring-0.10.8.2
    async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn transformers-0.5.2.0
    transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2 base-4.10.1.0
abi-depends: containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=345a389dfaa60cac4e76e74a938e5e3c
             system-filepath-0.4.14-5oKcNBzFIqVKn55fLrJQyS=42bc64af473ae518b8a3ea5cd0ddeb35
             system-fileio-0.3.16.3-DTqU8E2V5Kt25rAq5Sg9qm=7db9770f4cee953fb81d1bb152e48e0a
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=ce72e9c06e97f7bac790a30fd0148a82
             lifted-base-0.2.3.11-DwsH5fxK4NjGEU8txxSKm8=1acab8be8bf897c4c2e82cc63fed9725
             lifted-async-0.9.3.3-Djt1pHeMopI9B87NDnohI4=1959fad95f71a11aa59eb97728c31f8b
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
             enclosed-exceptions-1.0.2-CRL6WKonWv96zSD8qy2oBb=c0db015b764508b4631d8be791939fe6
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=7d406f0044aa7af43d5b6fcf63e521db
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2=0446e63134f05bfe811d0020407f145f
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

